/* CSS Document */
.resource-block {
	padding: 10px;
	border: solid 1px #ccc;
	border-radius: 10px;
	min-height: 400px;
	margin-bottom: 10px
}
.lm-button {
	position: absolute;
	bottom: 25px;
}
.paraset{
	color: #fff;
	padding-top: 0;
	padding-bottom: 15px;
	background-color: #08192B;
}
.paraset h1{
color: #fff;
}
.paraset p{
	margin-top: 16px;
	font-weight: normal;
	font-size: 16px;
}

/*  Skip Link and AT button      
------------------------------------------------------------- */
#Stage_heartBtn:focus, #Stage_lungsBtn:focus, #Stage_mindBtn:focus, #Stage_musclesBtn:focus, #playbarSliderThumb:focus, #CC:focus, #Play:focus, .cp-frameset:focus {
    color:#eee; 
    outline:2px solid #66ccff;
    -webkit-box-shadow: 0px 0px 4px 0px #66ccff;
    box-shadow: 0px 0px 4px 0px #66ccff;        
}
#accessibility-row {
	height: 20px;
}

#AT2 {
    position:relative;
    font-size:12px;
    color:#fff;
    float: right;
}

#mobile-back_btn:focus, #mobile-exit_btn:focus, .resource-links-header:focus, #game_img:focus, #AT2 span:focus, #AT2 span:hover, #skip-link a:hover, #skip-link a:focus, #close-window img:focus, .resources-list a:focus, #back-window img:focus, .game-screen a:focus{
    outline:2px solid #66ccff;
    -webkit-box-shadow: 0px 0px 4px 0px #66ccff;
    box-shadow: 0px 0px 4px 0px #66ccff;		
}
#game_img {
	cursor: pointer;
	-webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);
	box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);
}
#pagewrap, .center-wrapper, #cHeader-background {
-webkit-box-shadow: 4px 4px 5px 3px rgba(0,0,0,0.75);
-moz-box-shadow: 4px 4px 5px 3px rgba(0,0,0,0.75);
box-shadow: 4px 4px 5px 3px rgba(0,0,0,0.75);
}

#AT2 span {
    display: inline-block;
    float: right;
    margin-right: 20px;
}

#AT2 input {
    float: right;
    cursor: pointer;
    cursor: pointer;
}

#AT2 label {
    color: #FFF;
    float: right;
    margin-right:10px;
    -webkit-font-smoothing: antialiased;
    cursor: pointer;
}
#skip-link /* sets skip link position */
{
    padding: 0px 15px;
    margin-top: -10px;
}

#skip-link a /* sets skip link color */
{
    color: #ddd;
}

/*  Header  
------------------------------------------------------------- */

#cHeader {
	max-height: 80px;
	padding: 10px;	
	margin-bottom: 15px;
}
#cHeader-background, #mobile-cHeader-background {
	background: rgb(211, 214, 218);
	background: rgba(211, 214, 218);
	border-radius: 45px;
	min-height: 55px
}

.resources-background {
	background: rgb(211, 214, 218);
	background: rgba(211, 214, 218);
	border-radius: 3px;
	min-height: 55px
	margin:10px ;
}

#header-title {
	font-size: 26px;
}
#close-window {
	position:relative;
	float: right;
}
#back-window {
	position:relative;
	float: left;
}
#close-window img{
	float: right;
	cursor: pointer;
	padding-top: 6px;
	height: 80%;
}
#back-window img{
	float: left;
	cursor: pointer;
	padding-top: 6px;
	height: 80%;
} 

#mobile-exit_btn {
	float: right;
	cursor: pointer;
	min-width: 40px;
	margin: 7px;
}

#mobile-back_btn {
	float: left;
	cursor: pointer;
	min-width: 40px;
	margin: 7px;
}



#skip-link /* sets skip link position */
{
	padding: 15px;
}

#skip-link a /* sets skip link color */
{
	color: #ddd;
}


.element-invisible /* hides skip links */
{
	position: absolute !important;
	clip: rect(1px 1px 1px 1px);
	clip: rect(1px,1px,1px,1px);
	overflow: hidden;
	height: 1px;
}

.element-invisible.element-focusable:active, .element-invisible.element-focusable:focus /* shows skip links */
{
	position: static !important;
	clip: auto;
	overflow: visible;
	height: auto;
}

/*  Course Frame        
------------------------------------------------------------- */
body
{
	color: #F5CB85;
	background: url('../images/resources_popup_bkgd.jpg') no-repeat center center fixed;
	background-size:cover;
	opacity: 0.9;
	padding-top: 20px;/* Sets pading from top of page Will need to adjust @media*/
	font-size: 18px;
}

.embed-responsive {
	width: 100%;
	height: 100%;
	overflow:auto;
}

.resources-list li{
	margin-left:10px;
}
/*  Index Page Formatting       
------------------------------------------------------------- */

.column-padding {
	padding: 0 15px;
	position: relative;
}

#page-links {
	height:45px;
}

#pagewrap {
	display: block;
	padding: 0 25px;
	border: solid 1px #ccc;
	background-color: #08192B;
	border-radius: 10px;
	min-height: 550px;
	margin-bottom: 15px;
}

.img-size
{
	max-height: 380px;
	width: auto;
	margin: 0 auto;
}

.nopadding
{
	padding: 0px 0px 0px 0px !important;
}

/*.resource-links-header {
 	font-weight: bold;
 	color: #08192B;
 	background-color: #F5CB85;
    vertical-align: bottom;
    margin: 10px auto;
    width: 100%;
    height: 40px;
    line-height: 40px;
    text-align: left;
    font-size: 16px;
    padding-bottom: 10px;
}*/

.resource-links-header {
 	font-weight: bold;
 	color: #08192B;
    margin: 10px auto;
    width: 100%;
    height: 40px;
    vertical-align: middle;
    line-height: 25px;
    text-align: left;
    font-size: 16px;
    padding-bottom: 10px;
    -webkit-box-shadow: 4px 4px 12px 0px rgba(0,0,0,1);
    -moz-box-shadow: 4px 4px 12px 0px rgba(0,0,0,1);
    box-shadow: 4px 4px 12px 0px rgba(0,0,0,1);
  	background: rgba(226,226,226,1);
	background: -moz-linear-gradient(top, rgba(226,226,226,1) 0%, rgba(219,219,219,1) 50%, rgba(209,209,209,1) 51%, rgba(254,254,254,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(226,226,226,1)), color-stop(50%, rgba(219,219,219,1)), color-stop(51%, rgba(209,209,209,1)), color-stop(100%, rgba(254,254,254,1)));
	background: -webkit-linear-gradient(top, rgba(226,226,226,1) 0%, rgba(219,219,219,1) 50%, rgba(209,209,209,1) 51%, rgba(254,254,254,1) 100%);
	background: -o-linear-gradient(top, rgba(226,226,226,1) 0%, rgba(219,219,219,1) 50%, rgba(209,209,209,1) 51%, rgba(254,254,254,1) 100%);
	background: -ms-linear-gradient(top, rgba(226,226,226,1) 0%, rgba(219,219,219,1) 50%, rgba(209,209,209,1) 51%, rgba(254,254,254,1) 100%);
	background: linear-gradient(to bottom, rgba(226,226,226,1) 0%, rgba(219,219,219,1) 50%, rgba(209,209,209,1) 51%, rgba(254,254,254,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2e2e2', endColorstr='#fefefe', GradientType=0 );
}

.row {
    position: relative;
}

.resources-list a{
	color: #ffffff;
}
.resources-font-bottom {
	display: block;
}

ul.resources-list{
	padding-left: 12px;
	/*list-style-type: none;*/
}
ul.resources-list li{
	padding-bottom: 5px;
	font-size: 14px;
}

.spacer15
{
	height: 15px;
	width: 100%;
	font-size: 0;
	margin: 0;
	padding: 0;
	border: 0;
	display: block;
}

.spacer30
{
	height: 30px;
	width: 100%;
	font-size: 0;
	margin: 0;
	padding: 0;
	border: 0;
	display: block;
}

.spacer60
{
	height: 60px;
	width: 100%;
	font-size: 0;
	margin: 0;
	padding: 0;
	border: 0;
	display: block;
}

/*  Video Page Formatting       
------------------------------------------------------------- */
.link-container {
    border: 1px solid;
    width: 50%;
    height: 20px;
}

.link-container a {
    display: block;
    text-decoration: none;
    height: 100%;
    text-align: left;
    color:#fff;
}

.link-container a:hover, .link-container a:focus {
    display: block;
    background: #f8f8f8;
    color:#506B24;
}

.utubeWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	margin: 15px 0;
	height: 0;
	-webkit-box-shadow: 4px 4px 5px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 4px 4px 5px 0px rgba(0,0,0,0.75);
	box-shadow: 4px 4px 5px 0px rgba(0,0,0,0.75);
}

.utubeWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/*  Fonts      
------------------------------------------------------------- */

h1, h2, h3, h4, h5, h6, body, .ui-widget
{
	font-family: 'verdana', arial, sans-serif;
}

h1
{
	/*font-size: 18px;*/
	color: #08192B;
	font-weight: bold;
	line-height: 55px;
	padding: 0;
	margin: 0;
}

h2
{
	font-size: 16px;
	font-weight: bold;
	padding-left: 10px;
	margin-bottom: 20px;
		-webkit-font-smoothing: antialiased;
}

hr
{
	border-top: 3px solid #FFD38A;
	width: 100%;
}

.font-color-white
{
	color: white;
}

.font-color-silver
{
	color: #ddd;
}


.bettersleep div {
    clear: both;
    /*margin: 0 50px;*/
    overflow: hidden;
}
.bettersleep label {
    /*min-width: 400px;*/
    font-size: 0.75em;
    width: 100%;
    border-radius: 5px;
    border: 2px solid #D1D3D4;
    font-weight: normal;
}
.bettersleep input[type="radio"]:empty, .bettersleep input[type="checkbox"]:empty {
    display: none;
}
.bettersleep input[type="radio"]:empty ~ label, .bettersleep input[type="checkbox"]:empty ~ label {
    position: relative;
    line-height: 2.5em;
    text-indent: 4.25em;
    margin-top: 0.5em;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.bettersleep input[type="radio"]:empty ~ label:before, .bettersleep input[type="checkbox"]:empty ~ label:before {
    position: absolute;
    display: block;
    top: 0;
    bottom: 0;
    left: 0;
    content:'';
    width: 2.5em;
    background: #D1D3D4;
    border-radius: 3px 0 0 3px;
    font-size: 20px;
}
.bettersleep input[type="radio"]:hover:not(:checked) ~ label:before, .bettersleep input[type="checkbox"]:hover:not(:checked) ~ label:before {
    content:'\2714';
    text-indent: .9em;
    color: #C2C2C2;
    font-size: 20px;
}
.bettersleep input[type="radio"]:hover:not(:checked) ~ label, .bettersleep input[type="checkbox"]:hover:not(:checked) ~ label {
    color: #888;
}
.bettersleep input[type="radio"]:checked ~ label:before, .bettersleep input[type="checkbox"]:checked ~ label:before {
    content:'\2714';
    text-indent: 1.1em;
    color: #333;
    background-color: #ccc;
}
.bettersleep input[type="radio"]:checked ~ label, .bettersleep input[type="checkbox"]:checked ~ label {
    color: #A8A4AF;
}
.bettersleep input[type="radio"]:focus ~ label:before, .bettersleep input[type="checkbox"]:focus ~ label:before {
    box-shadow: 0 0 0 3px #999;
}
.bettersleep-default input[type="radio"]:checked ~ label:before, .bettersleep-default input[type="checkbox"]:checked ~ label:before {
    color: #333;
    background-color: #ccc;
    font-size: 20px;
}
.bettersleep-primary input[type="radio"]:checked ~ label:before, .bettersleep-primary input[type="checkbox"]:checked ~ label:before {
    color: #fff;
    background-color: #337ab7;
    font-size: 20px;
}

.bettersleep label:focus {
	color: #eee;
    outline:2px solid #66ccff;
    -webkit-box-shadow: 0px 0px 4px 0px #66ccff;
    box-shadow: 0px 0px 4px 0px #66ccff;	
}

.captivateWrapper {
	position: relative;
	padding-bottom: 75%;
	margin: 15px 0;
	height: 0;
}

.captivateWrapper iframe {
	position: absolute;
	top: 0;
	left: 75px;
	width: 470px;
	height: 470px;
}

.subItems li{
	padding-bottom: 5px;
}
@media only screen and (max-width: 1199px) {
	.captivateWrapper iframe {
		left: 30px;
		width:430px;
		height: 425px;
	}
}
@media only screen and (max-width: 991px) {
	.captivateWrapper iframe {
		left: 120px;
		width:430px;
		height: 425px;
	}

	.captivateWrapper {
		padding-bottom: 450px;
	}
	#cHeader {
		margin-bottom: 0;
	}
}
@media only screen and (max-width: 767px) {
	#back-window img{
		height: 43px;
	}
	#close-window img{
		height: 43px;
	}
}
@media only screen and (max-width: 767px) {
	#mobile-header-title {
		font-size: 18px;
	}
}
@media only screen and (max-width: 700px) {
	.captivateWrapper iframe {
		left: 100px;
	}
}
@media only screen and (max-width: 650px) {
	.captivateWrapper iframe {
		left: 50px;
	}
}
@media only screen and (max-width: 600px) {
	.captivateWrapper {
		position: relative;
		padding-bottom: 110%; 
		margin: 15px 0;
		height: 0;
	}
	.captivateWrapper iframe {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}
}
@media only screen and (max-width: 500px) {
	.captivateWrapper {
		padding-bottom: 130%; 
	}

}

@media only screen and (max-width: 370px) {
	.bettersleep label {
	    /*min-width: 400px;*/
	    font-size: 0.5em;
	    width: 100%;
	    border-radius: 5px;
	    border: 2px solid #D1D3D4;
	    font-weight: normal;
	    padding-left: 25px;
	}
}